/************* GENERAL CSS 2019 ************/

body {
	margin: 0px;
	padding: 0px;
	background: #fff;
	background:url(images/green.gif) repeat;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000;
	font-weight:normal;
	line-height:130%;
}


h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	 line-height: 110%;
	 padding:0; margin:0;
	}

h1 {color:#4d81d4; font-size: 28px; margin:12px 0 0 0;}
h2 {color:#4d81d4; font-size: 17px;  font-family:"Trebuchet MS", Helvetica, sans-serif; font-weight:bold;}
h3 {color:#4d81d4; font-size: 17px;}
h4 {color:#000; font-size: 14px; }
h5 {color:#000; font-size: 14px; font-family:"Trebuchet MS", Helvetica, sans-serif; font-weight:bold; }

.serif {font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal;}


p {
margin-top:0; padding-top:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	font-weight:normal;
	line-height:130%;
}

img {border:none;
outline:none;
outline-style:none;
margin:0; padding:0;
}

a, a:link {
text-decoration: none;
color: #02850e;
outline:none;
outline-style:none;
}
a, a:visited {
color: #5167a5;
}

h3 a, h3 a:link {
text-decoration: none;
color: #0F35A1;
outline:none;
outline-style:none;
}
h3 a, h3 a:visited {
color: #a4b4c4;
}

a:hover {
text-decoration: underline;
color: #33CCFF;
}



/***----------------------------------- Lists ***/

#content ul {
padding: 0 0 15px 0;
margin:0 0 10px 1.2em;
padding:0;
font: 14px/110%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-weight:normal;
}

#content li {
list-style-type:disc;
margin:0 0 0 8px;
padding:0 0 .3em 0;

}

#content .aboutul {color:#4d81d4; font-size: 17px !important; line-height:90%; font-family:"Trebuchet MS", Helvetica, sans-serif; font-weight:bold;}



/***----------------------------------- Sub lists ***/

#content li li {
list-style-type:circle;
margin:0 0 0 35px;
padding:0;}

#content ul ul {
padding: 0;
margin:0;
}






/************* HEADER STUFF ************/

#header {
	width: 875px;
	height: 98px;
	margin: 0px auto;
	padding:0;
	background:url(images/JayWalljasper.jpg) no-repeat center top ;
}

/************* MENU ************/

#menu {
	width: 875px;
	margin: 0px auto;
	padding: 0px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-weight:bold;
	background: url(images/menubottom.jpg) no-repeat center bottom;

}

#menu ul {
	margin: 0px;
	padding: 11px 0 9px 0;
	list-style: none;
	text-align: center;
	background: url(images/menutop.jpg) no-repeat center top;

}

#menu li {
	display: inline;
}

#menu a {
	padding: 5px 13px;
	text-decoration: none;
	font-size: 20px;
	color: #fff;
}

#menu a:hover {
	color: #00CCFF;
}
#active a:link, #active a:visited, #active a:hover {
color: #1CB15B;
}

/************* CONTENT ************/

#content {
	width: 875px;
	margin: 0 auto;
	padding: 0;
	background-color:#fff;
	background:url(images/content.jpg) center repeat-y;
}


#left {
	float: left;
	width: 500px;
	margin: 25px 0 10px 80px;
	padding:0;
}

#leftart {
	float: left;
	width: 530px;
	margin: 25px 0 10px 50px;
	padding:0;
	background-color:#fff;

}

table {
margin:11px 0 0 0;}

#right {
	float: right;
	width: 210px;
	margin: 10px 50px 10px 0;

}


#right p {font-family:Arial, Helvetica, sans-serif; }

#right a:link, #right a:visited, #right a:hover {
color: #fff;
}

#content #left img {
border: 1px solid #000;
margin:0 0 5px 10px;
}


/************* FOOTER ************/

#footer {
	clear: both;
	width: 821px;
	margin: 0px auto;
	background: url(images/footer.jpg) no-repeat center bottom;
	padding: 0 0 20px 50px;
}

 #footer p {
	font-size: .85em;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	color: #999;
}

 #footer a {color: #66CCCC;}
 
 
   
/* Form */  
.fText {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding:3px;
background-color:#ccc !important;
border:1px solid #6E80A3;
width:330px;
height: 16px;
color:#000;
}
.fTextHear {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:3px;
background-color:#ccc !important;
border:1px solid #6E80A3;
width:450px;
color:#000;
}
.fTextArea {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:3px;
margin:3px 0  8px 0;
background-color:#ccc !important;
border:1px solid #6E80A3;
width:450px;
height:55px; 
color:#000;
}
.fText:focus, .fText.sffocus, .fTextHear:focus, .fTextHear.sffocus, .fTextArea:focus, .fTextArea.sffocus {background:#eee !important;}

#sentit {text-align:center;}

.red {color:#F00; font-weight:bold;}

.position {
font-family: "Trebuchet MS", Helvetica, sans-serif;
font-weight:normal;
font-weight:bold;
margin:10px 0 0 0;
padding:0;
}

.publication {
font-family: "Trebuchet MS", Helvetica, sans-serif;
margin:0 0 0 12px;
font-style:italic;
padding:0;
line-height:130%;
}

.publication a, .publication a:link {
color:#009 !important;
text-decoration:underline;
}

.new-book {
font-family: "Trebuchet MS", Helvetica, sans-serif;
margin:30px 0 20px 0;
padding:0;
line-height:104%;
}

/***----------------------------------- Classes ***/

.about-jay {font-size: 19px; padding:0 0 10px 0;}
.about-jay16 {font-size: 16px; padding:0 0 10px 0;}
.category{color:#000;}
.articlecategory {margin:3px 0 10px 0;color:#000; border-bottom:1px solid #000;}
.contactjay {color: #0F35A1;}
.blue {color: #4d81d4}
.source {font-size:14px; margin:20px 0 2px 0; color:#4d81d4 !important;}
.sourcelink {color:#01940F !important; text-decoration:underline;}
.sourcelink:hover {color:#00ff18 !important; font-style:italic;}
.14 {font-size:14px;}


/*Breadcrumbs*/
h6 {color:#999; font-size: 12px; margin:0 0 4px 0;}
h6 a {color:#0F35A1; }
h6 a:visited {color:#0F35A1; }

blockquote {
margin: 2px;
padding: 10px 13px;
border: 1px solid #06c;
font-size:15px;
line-height:120%;

}